<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;  
  $objPer->DeleteUsuario($idusuario,$activo);  	
  Redirigir("../cvp_usuarios.php");
?>